<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Travel App</title>
    <meta name="description" content="Travel planner app" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script
      src="https://kit.fontawesome.com/5837b24132.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="./index.css" />
  </head>

  <body>
    <div id="first-navbar">
      <div class="contact">
        <ul>
          <li>
            <i class="fa fa-phone fa-color"></i>
            <p>1.820.3345.33</p>
          </li>
          <li>
            <i class="fa fa-envelope-o fa-color"></i>
            <p>Contact@TravelTourWP.com</p>
          </li>
        </ul>
      </div>
      <div class="social">
        <ul>
          <li>
            <a href="#facebook">
              <i class="fa fa-facebook fa-color"></i>
            </a>
          </li>
          <li>
            <a href="#flickr">
              <i class="fa fa-flickr fa-color"></i>
            </a>
          </li>
          <li>
            <a href="#google">
              <i class="fa fa-google fa-color"></i>
            </a>
          </li>
          <li>
            <a href="#twitter">
              <i class="fa fa-twitter fa-color"></i>
            </a>
          </li>
        </ul>
      </div>
      <div class="login">
        <ul>
          <li>
            <a href="#contact"><i class="fa fa-lock fa-color"></i> Login</a>
          </li>
          <li>
            <a href="#contact"><i class="fa fa-user fa-color"></i> Sign Up</a>
          </li>
        </ul>
      </div>
    </div>
    <div id="second-navbar">
      <div class="second-navbar-container">
        <a href="#default" class="logo">
          <img src="./images/logo-city.png" alt="logo" />
        </a>
        <div class="second-header-header-right">
          <a href="#home">Home</a>
          <a href="#pages">Pages</a>
          <a href="#tourlist">Tour List</a>
          <a href="#activities">Activities</a>
          <a href="#datepricing">Date&Pricing</a>
          <a href="#toursystem">Tour System</a>
          <a href="#blog">Blog</a>
          <a href="#search" class="search"><i class="fa fa-search"></i></a>
        </div>
      </div>
    </div>
    <div class="bg-img">
      <div class="bg-img-container">
        <div class="bg-img-topnav">
          <a href="#default" class="logo">
            <img src="./images/logo-city.png" alt="logo" />
          </a>
          <div class="bg-img-header-right">
            <a href="#home">Home</a>
            <a href="#pages" class="dropdown">Pages</a>
            <div class="dropdown-content">
              <a href="#about" class="dropdown-btn">About</a>
              <a href="#about" class="dropdown-btn">Our services</a>
              <a href="#about" class="dropdown-btn">Contact</a>
              <a href="#about" class="dropdown-btn">Portofolio</a>
              <a href="#about" class="dropdown-btn">Gallery</a>
              <a href="#about" class="dropdown-btn">Team</a>
              <a href="#about" class="dropdown-btn">Product</a>
              <a href="#about" class="dropdown-btn">Maintenance</a>
              <a href="#about" class="dropdown-btn">Comming Soon</a>
              <a href="#about" class="dropdown-btn">404 Page</a>
            </div>
            <a href="#tourlist">Tour List</a>
            <a href="#activities">Activities</a>
            <a href="#datepricing">Date&Pricing</a>
            <a href="#toursystem">Tour System</a>
            <a href="#blog">Blog</a>
            <a href="#search" class="search"><i class="fa fa-search"></i></a>
          </div>
        </div>
      </div>
    </div>
    <div class="bg-img">
      <div class="bg-img-container">
        <div class="bg-img-topnav">
          <a href="#default" class="logo">
            <img src="./images/logo-city.png" alt="logo" />
          </a>
          <div class="bg-img-header-right">
            <a href="#home">Home</a>
            <a href="#pages">Pages</a>
            <a href="#tourlist">Tour List</a>
            <a href="#activities">Activities</a>
            <a href="#datepricing">Date&Pricing</a>
            <a href="#toursystem">Tour System</a>
            <a href="#blog">Blog</a>
            <a href="#search" class="search"><i class="fa fa-search"></i></a>
          </div>
        </div>
      </div>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
